%define name cursor-theme-comix
%define sname ComixCursors
%define version 0.7.3

Summary:	Comix Cursor Theme for PCLinuxOS
Summary(de):	Comix Mauszeigerthema für PCLinuxOS
Name:		%{name}
Version:	%{version}
Release:	%mkrel 2
Source:		%{sname}-%{version}.tar.xz
License:	GPL
Group:		System/Configuration/Theme
BuildRoot:	%{_tmppath}/%{name}-buildroot
Url:		http://www.kde-look.org
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
BuildArch: 	noarch


%description
A Set of the most beautiful cursor themes for Linux.
Comix Cursors are a must have for any Linux System.

%description -l de
Ein Set der schönsten Mauszeigerthemen für Linux.
Comix Mauszeiger sollte jedes Linuxsystem haben.

%prep
%setup -q -n %{sname}-%{version}

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p %{buildroot}/usr/share/icons \

#cp -af ../%{sname}-%{version} %{buildroot}/usr/share/icons
cd ../%{sname}-%{version}

cp -af ComixCursors-Black-Large %{buildroot}/usr/share/icons
cp -af ComixCursors-Black-Large-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-Black-Huge %{buildroot}/usr/share/icons
cp -af ComixCursors-Black-Huge-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-Black-Regular %{buildroot}/usr/share/icons
cp -af ComixCursors-Black-Regular-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-Black-Small %{buildroot}/usr/share/icons
cp -af ComixCursors-Black-Small-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-Blue-Large %{buildroot}/usr/share/icons
cp -af ComixCursors-Blue-Large-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-Blue-Huge %{buildroot}/usr/share/icons
cp -af ComixCursors-Blue-Huge-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-Blue-Regular %{buildroot}/usr/share/icons
cp -af ComixCursors-Blue-Regular-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-Blue-Small %{buildroot}/usr/share/icons
cp -af ComixCursors-Blue-Small-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-Christmas %{buildroot}/usr/share/icons
cp -af ComixCursors-Ghost %{buildroot}/usr/share/icons
cp -af ComixCursors-Green-Large %{buildroot}/usr/share/icons
cp -af ComixCursors-Green-Large-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-Green-Huge %{buildroot}/usr/share/icons
cp -af ComixCursors-Green-Huge-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-Green-Regular %{buildroot}/usr/share/icons
cp -af ComixCursors-Green-Regular-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-Green-Small %{buildroot}/usr/share/icons
cp -af ComixCursors-Green-Small-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-Orange-Huge %{buildroot}/usr/share/icons
cp -af ComixCursors-Orange-Huge-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-Orange-Large %{buildroot}/usr/share/icons
cp -af ComixCursors-Orange-Large-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-Orange-Regular %{buildroot}/usr/share/icons
cp -af ComixCursors-Orange-Regular-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-Orange-Small %{buildroot}/usr/share/icons
cp -af ComixCursors-Orange-Small-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-Red-Huge %{buildroot}/usr/share/icons
cp -af ComixCursors-Red-Huge-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-Red-Large %{buildroot}/usr/share/icons
cp -af ComixCursors-Red-Large-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-Red-Regular %{buildroot}/usr/share/icons
cp -af ComixCursors-Red-Regular-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-Red-Small %{buildroot}/usr/share/icons
cp -af ComixCursors-Red-Small-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-White-Huge %{buildroot}/usr/share/icons
cp -af ComixCursors-White-Huge-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-White-Large %{buildroot}/usr/share/icons
cp -af ComixCursors-White-Large-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-White-Regular %{buildroot}/usr/share/icons
cp -af ComixCursors-White-Regular-Slim %{buildroot}/usr/share/icons
cp -af ComixCursors-White-Small %{buildroot}/usr/share/icons
cp -af ComixCursors-White-Small-Slim %{buildroot}/usr/share/icons

%post

%postun

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root)
%_datadir/icons/*

%changelog
* Wed Dec 06 2017 bb2 <bb2> - 0.7.3-2pclos2017
- rebuild against updates
